Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001496KdenliveUser Interfacepublic2010-03-08 11:482010-09-22 17:54
ReporterLeHomard 
Assigned Tottill 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSKubuntu LinuxOS Version9.10
Product VersionRecent git 
Target Version0.7.8Fixed in Version0.7.8 
Summary0001496: "Delete" should delete effect when an effect is selected
DescriptionAt the moment, if you add an effect to an clip, you can't delete it using the keyboard "delete" key. While changing the effect parameters, hitting delete should delete the effect and not the clip.

I regularly delete clips accidentally because of that.
TagsNo tags attached.
Build/Install Method(select)
Attached Files

- Relationships
child of 0000337acknowledged Effects Stack Interaction: Drag and Drop ordering, deleting, etc. Focus changes. 

-  Notes
(0005135)
ttill (developer)
2010-05-14 09:52

I made the first step fixing this issue in svn rev. 4437. If the list of effects in the effect stack is focused "del" will delete the selected effect.
However it won't work yet if an effect widget (slider, ...) has focus.
(0005185)
ttill (developer)
2010-05-22 09:46

Should work now in svn rev. 4468. Could you please test?
(0005187)
LeHomard (developer)
2010-05-22 11:31

Seems to work fine, Thanks !

Setting status as resolved.

- Issue History
Date Modified Username Field Change
2010-03-08 11:48 LeHomard New Issue
2010-05-14 09:52 ttill Note Added: 0005135
2010-05-19 15:23 LeHomard Status new => acknowledged
2010-05-22 09:46 ttill Note Added: 0005185
2010-05-22 09:47 ttill Assigned To => ttill
2010-05-22 09:47 ttill Status acknowledged => feedback
2010-05-22 11:31 LeHomard Note Added: 0005187
2010-05-22 11:31 LeHomard Status feedback => assigned
2010-05-22 11:31 LeHomard Status assigned => resolved
2010-05-22 11:31 LeHomard Resolution open => fixed
2010-05-22 22:23 ttill Fixed in Version => Recent git
2010-05-22 22:24 ttill Target Version => future version
2010-06-04 21:15 ttill Relationship added child of 0000337
2010-09-14 11:01 j-b-m Fixed in Version Recent git => 0.7.8
2010-09-14 23:00 j-b-m Status resolved => closed
2010-09-22 17:54 Granjow Target Version future version => 0.7.8


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker